					</div>
				</div>
			</div>
		</div>

		<script src="/js/jquery-1.10.2.min.js"></script>
		<script src="/js/bootstrap.min.js"></script>
		<script src="/js/bootstrap-datepicker.js"></script>
		<script src="/js/jquery.validate.min.js"></script>
		<script src="/js/index.js"></script>
		<script>
			$(document).ready(function () {
				$('.datepicker').datepicker();
				/*$('#digidecs-form').validate(
				 {
					rules: {
						name: {
							minlength: 2,
							required: true
						},
						email: {
							required: true,
							email: true
						},
						city: {
							minlength: 2,
							required: true
						},
						totalamount: {
							required: true,
							number: true
						}	
					},
					errorPlacement: function(error, element) {
						error.appendTo($(element).closest('.form-group'));
					},
					highlight: function(element) {
						$(element).closest('.control-group').removeClass('success').addClass('error');
					},
					success: function(element) {
						element
						.text('OK!').addClass('valid')
						.closest('.control-group').removeClass('error').addClass('success');
					}
				 }
				);*/
			});
		</script>
	</body>
</html>
